Bug 1279847 - atari++-1.80 is available
atari++-1.80 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: atari++ (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Horák
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-10 07:23 EST by Upstream Release Monitoring
Modified: 2015-11-29 15:21 EST (History)
1 user (show)

See Also:
Fixed In Version: atari++-1.80-1.fc23 atari++-1.80-1.fc22 atari++-1.80-1.fc21 atari++-1.80-1.el7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-23 15:57:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.80 (#1279847) (1.03 KB, patch)
2015-11-10 07:24 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-11-10 07:23:50 EST
Latest upstream release: 1.80
Current version/release in rawhide: 1.73-6.fc23
URL: http://www.xl-project.com/downloads.html

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-11-10 07:24:19 EST
Created attachment 1092200 [details]
[patch] Update to 1.80 (#1279847)
Comment 2 Upstream Release Monitoring 2015-11-10 08:14:26 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11770106
Comment 3 Upstream Release Monitoring 2015-11-12 04:46:05 EST
sharkcz's atari++-1.80-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=698816
Comment 4 Fedora Update System 2015-11-12 04:51:20 EST
atari++-1.80-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0cda1da5a8
Comment 5 Fedora Update System 2015-11-12 04:51:24 EST
atari++-1.80-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-2598f24e6d
Comment 6 Fedora Update System 2015-11-12 04:51:25 EST
atari++-1.80-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-f1eb558180
Comment 7 Fedora Update System 2015-11-12 23:21:07 EST
atari++-1.80-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update atari++'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0cda1da5a8
Comment 8 Fedora Update System 2015-11-12 23:23:58 EST
atari++-1.80-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update atari++'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-f1eb558180
Comment 9 Fedora Update System 2015-11-13 00:29:52 EST
atari++-1.80-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update atari++'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-2598f24e6d
Comment 10 Fedora Update System 2015-11-13 15:50:47 EST
atari++-1.80-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update atari++'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-4c2e1c3377
Comment 11 Fedora Update System 2015-11-23 15:57:14 EST
atari++-1.80-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-11-23 17:51:01 EST
atari++-1.80-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-11-23 18:19:50 EST
atari++-1.80-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2015-11-29 15:21:20 EST
atari++-1.80-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.